ul.userInfo {
	margin:30px 0;
	text-align:center;
	height:45px;
	line-height:45px;
	border:1px solid #787878;
	border-radius:25px;
}
ul.userInfo li {
	display:inline;
	margin:0 20px;
	font-size:16px;
	color:#f16c21;
}

/*-- 예약 --*/
.Btn_reserv {
	min-width:70px;
	display:inline-block;
	padding:0 10px;
	height:28px;
	font-size:14px;
	border:1px solid #f16c21;
	line-height:28px;
	color:#f16c21;
}
.Btn_reserv:hover {color:#fff; font-weight:bold; background:#f16c21;}

.Btn_ing , .Btn_ing:hover {
	min-width:70px;
	display:inline-block;
	padding:0 10px;
	height:28px;
	font-size:14px;
	border:1px solid #5dbe7c;
	line-height:28px;
	color:#5dbe7c;
}

.Btn_closed ,.Btn_closed:hover {
	min-width:70px;
	display:inline-block;
	padding:0 10px;
	height:28px;
	font-size:14px;
	border:1px solid #848a8c;
	line-height:28px;
	color:#848a8c;
}

.col_index {overflow:hidden;}
.col_index li {float:left;}
.col_index li + li {margin-left:20px;}
.col_index li:before {display:inline-block; content:''; width:10px; height:10px; background:#f06a2d; border-radius:50%; margin-right:3px;} 
.col_index li:nth-child(2):before {background:#19355e;}
.col_index li:nth-child(3):before {background:#e3e3e3;}
div.cntLeft {
	float:left;
	width:260px;
}
div.calenda {
	margin:30px 0 40px 0;
}
ul.monthDate {
	text-align:center;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:10px 0;
}
ul.monthDate li.arrow {
	display:inline;
	cursor:pointer;
}
ul.monthDate li.month {
	padding:0 67px;
	display:inline;
	text-align:center;
	font-size:22px;
	color:#000;
}
ul.monthDate li.month > span {
	font-size:14px;
}
table.calTable {
	margin-top:10px;
	width:100%;
	text-align:center;
	font-size:13px;
	color:#626262;
}
table.calTable tr {
	height:29px;
}
.sun, table.calTable td.sun a {color:#df5572;}
.sat, table.calTable td.sat a {color:#52abca;}
table.calTable td a {
	display:inline-block;
	width:25px;
	height:25px;
	line-height:25px;
	color:#626262;
	font-size:13px;
}
table.calTable td a.reserved {
	/*예약가능*/
	background:#19355e;
	border-radius:13px;
	color:#fff;
}
table.calTable tr td a.today {
	border-radius:13px;
	background-color:#333;
	color:#fff;
}
table.calTable td a.reserved:hover {
	background:#f06a2d;
}
table.calTable td a.deadline {
	/*예약불가*/
	background:#e4e4e4;
	border-radius:13px;
	color:#fff;
}
table.calTable td a.on {
	/*선택일*/
	background:#f06a2d;
	border-radius:13px;
	color:#fff;
}
/*-- END 예약 --*/

div.cntRight {
	float:right;
	width:530px;
}
ul.tabBtn li {
	margin-bottom:20px;
	margin-left:3.5px;
	float:left;
	width:174px;
	height:36px;
	text-align:center;
	line-height:36px;
	background:#c7c7c7;
	font-size:15px;
	color:#fff;
	cursor:pointer;
}
ul.tabBtn li:first-child {
    margin-left:0;
}
ul.tabBtn li.tabOn {
	background:#8d9097;
}

.tbl_01 {
	border-top:2px solid #26588b;
}
.tbl_03 {
    margin-top:0;
}


/*20190828 수정*/
.tbl_reserve {
	border: 1px solid #ddd;
}

	.tbl_reserve tbody {
		overflow-y: auto;
		overflow-x: hidden;
		float: left;
		width: 100%;
		height: 510px;
		box-sizing: border-box;
	}

		.tbl_reserve tbody tr {
			display: table;
			width: 510px;
			table-layout: fixed;
			border-collapse: collapse;
		}

		.tbl_reserve tbody td {
			box-sizing: border-box;
			padding: 8px 4px;
			font-size: 14px;
			line-height: 20px;
			vertical-align: middle;
		}

		.tbl_reserve tbody td:nth-child(1) {
			width: 10%;
		}

		.tbl_reserve tbody td:nth-child(2) {
			width: 14%;
		}

		.tbl_reserve tbody td:nth-child(3) {
			width: 10%;
		}

		.tbl_reserve tbody td:nth-child(4) {
			width: 12%;
		}

		.tbl_reserve tbody td:nth-child(5) {
			width: 18%;
		}

		.tbl_reserve tbody td:nth-child(6) {
			width: 18%;
		}

		.tbl_reserve tbody td:nth-child(7) {
			width: 18%;
		}

		.tbl_reserve tbody td.price {
			white-space: nowrap;
		}

		.tbl_reserve .Btn_reserv,
		.tbl_reserve .Btn_ing,
		.tbl_reserve .Btn_closed {
			box-sizing: border-box;
			width: 80px;
			min-width: 0;
			padding: 0 4px;
		}

.reserve_cate {
	width: 510px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	overflow: hidden;
	background: #eee;
}

	.reserve_cate li {
		float: left;
		height: 40px;
		line-height: 40px;
		background: #eee;
		text-align: center;
		box-sizing: border-box;
		font-size: 14px;
	}

		.reserve_cate li + li {
			border-left: 1px solid #ddd;
		}

		.reserve_cate li:nth-child(1) {
			width: 10%;
		}

		.reserve_cate li:nth-child(2) {
			width: 14%;
		}

		.reserve_cate li:nth-child(3) {
			width: 10%;
		}

		.reserve_cate li:nth-child(4) {
			width: 12%;
		}

		.reserve_cate li:nth-child(5) {
			width: 18%;
		}

		.reserve_cate li:nth-child(6) {
			width: 18%;
		}

		.reserve_cate li:nth-child(7) {
			width: 18%;
		}
/*20190828 수정*/



/*-- 예약정보확인 --*/
h3.subTitle02 {
	margin-top:30px;
    margin-bottom:15px;
}
.reservOkTbl tr td {
	padding-left:30px;
	text-align:left;
}
.reservOkTbl tr td p {
	float:left;
	margin-right:10px;
    height:30px;
    line-height:30px;
}
.reservOkTbl tr td input {
	float:left;
	width:60px;
    height:30px;
    padding-left:10px;
	margin-right:10px;
	background:#f9f9f9;
	border:1px solid #eee;
	font-size:14px;
	box-sizing:border-box;
	color:#777;
}
.reservOkTbl tr td select {
	padding:5px 5px;
	float:left;
	width:60px;
	height:30px;
	background:#f9f9f9;
	border:1px solid #eee;
	margin-right:10px;
}
.reservOkTbl tr td > a.minibtn {
	margin-left:10px;
	float:left;
	display:block;
	background:#208bb0;
	width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
	box-sizing:border-box;
	color:#fff;
}

div.reservBtn {
	margin:50px 0;
	text-align:center;
}
div.reservBtn > a {
	margin-left:10px;
	display:inline-block;
	width:160px;
	height:45px;
	background:#19355e;
	font-size:16px;
	text-align:center;
	line-height:45px;
	color:#fff;
}
div.reservBtn > a.btnGray {
	margin-left:20px;
	background:#bbb;
}
/*-- END 예약정보확인 --*/



/*-- 예약확인/취소 --*/
table.reservOkTbl02 td {
	padding:10px 0;
	text-align:center;
}
/*-- END 예약확인/취소 --*/



/*-- 패키지예약 --*/
p.pakageTit {
    margin-bottom:15px;
    font-size:17px;
    font-weight: 600;
    padding-left:10px;
    background:url('../img/spot01.png') no-repeat 0;
}
.tbl_03 tr td.inputInner {
    text-align:left;
}
.tbl_03 tr td.inputInner > ul > li {
    float:left;
    margin:0 10px;
}
.tbl_03 tr td.inputInner > ul > li > input {
    margin-top:-1px;
}
div.popup {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.5);
}
div.popupBox {
    position:relative;
    top:50%;
    left:50%;
    margin-top:-300px;
    margin-left:-295px;
    width:590px;
}
div.closeBtn {
    position:absolute;
    top:-40px;
    right:0px;
    width:40px;
    height:40px;
    background:url('../img/closedBtn.png') no-repeat;
    cursor:pointer;
}
div.popInner {
    position:absolute;
    top:0;
    left:0;
    padding:20px;
    width:590px;
    height:600px;
    background:#fff;
    box-sizing:border-box;
    overflow-y:scroll;
}
div.popInner > tabBtn {
    margin:0 auto;
}
div.popInner > .tbl_03 {
    width:530px;
}

/*-- END 패키지예약 --*/
